Bug 236556 - databases/postgis23, databases/postgis24: minor updates 2.3.9 and 2.4.7
Summary: databases/postgis23, databases/postgis24: minor updates 2.3.9 and 2.4.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bradley T. Hughes
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2019-03-15 17:51 UTC by Loïc Bartoletti
Modified: 2019-03-22 22:27 UTC (History)
2 users (show)

See Also:
lbartoletti: merge-quarterly?


Attachments
postgis 23 24 (69.21 KB, patch)
2019-03-15 17:51 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2019-03-15 17:51:32 UTC
Created attachment 202886 [details]
postgis 23 24

Update databases/postgis23 to 2.3.9 and databases/postgis24 to 2.4.7

The Makefiles are copied to databases/postgis25 which has been reviewed and corrected 

Poudriere 11/12 i386/amd64 OK

Since these are bugfixes releases, should this be merged quarterly?

Review: https://reviews.freebsd.org/D19600
Comment 1 Loïc Bartoletti 2019-03-21 05:55:03 UTC
bhughes@ FYI, this patch is older than the one in review D19600
Thanks.
Comment 2 commit-hook freebsd_committer 2019-03-22 22:17:44 UTC
A commit references this bug:

Author: bhughes
Date: Fri Mar 22 22:17:26 UTC 2019
New revision: 496602
URL: https://svnweb.freebsd.org/changeset/ports/496602

Log:
  databases/postgis23: Update 2.3.7_2 -> 2.3.9

  PR:		236556
  Submitted by:	lbartoletti@tuxfamily.org (maintainer)
  Sponsored by:	Miles AS
  Differential Revision:	https://reviews.freebsd.org/D19600

Changes:
  head/databases/postgis23/Makefile
  head/databases/postgis23/distinfo
  head/databases/postgis23/pkg-install
  head/databases/postgis23/pkg-plist
Comment 3 commit-hook freebsd_committer 2019-03-22 22:18:47 UTC
A commit references this bug:

Author: bhughes
Date: Fri Mar 22 22:18:41 UTC 2019
New revision: 496603
URL: https://svnweb.freebsd.org/changeset/ports/496603

Log:
  databases/postgis24: Update 2.4.5_1 -> 2.4.7

  PR:		236556
  Submitted by:	lbartoletti@tuxfamily.org (maintainer)
  Sponsored by:	Miles AS
  Differential Revision:	https://reviews.freebsd.org/D19600

Changes:
  head/databases/postgis24/Makefile
  head/databases/postgis24/distinfo
  head/databases/postgis24/pkg-install
  head/databases/postgis24/pkg-plist
Comment 4 Bradley T. Hughes freebsd_committer 2019-03-22 22:27:51 UTC
Committed, thanks! :)